HomeSolus

Initial inclusion of python-pyqt5-sip

Authored by algent on Jul 21 2021, 12:44 PM.

Description

Initial inclusion of python-pyqt5-sip

Summary:
The sip module support for PyQt5.
This dependency is required to build python3-qt5, python-qtwebengine and calibre.

Signed-off-by: Algent Albrahimi <algent@protonmail.com>

Test Plan: Update python3-qt5, python-qtwebengine and calibre against this package.

Reviewers: Triage Team, JoshStrobl

Reviewed By: Triage Team, JoshStrobl

Subscribers: JoshStrobl

Differential Revision: https://dev.getsol.us/D11439

Details

Committed
JoshStroblJul 21 2021, 12:44 PM
Pushed
JoshStroblJul 21 2021, 12:44 PM
Reviewer
Triage Team
Differential Revision
D11439: Initial inclusion of python-pyqt5-sip
Parents
R5268:e46fd7a93b14: Initial repository construction
Branches
Unknown
Tags
Unknown
References
tag: python-pyqt5-sip-12.9.0-1